Confusion: To Dissimilarity...

A command that creates a Dissimilarity from every selected Confusion.

## Settings

Normalize
  when on, normalize rows by dividing each row element by the row sum. In this way you correct for unequal stimulus numbers.
No symmetrization, Average, Houtgast
  determine the symmetrization procedure. See Confusion: To Similarity...
Maximum dissimilarity
  determines the maximum dissimilarity possible. When the default value, 0.0, is chosen, maximumDissimilarity is calculated as the maximum element in the Similarity object.

## Algorithm

We first transform the Confusion to a Similarity. See Confusion: To Similarity...

To obtain dissimilarities from similarities we "reverse" the latter:

dissimilarityij = maximumDissimilarity – similarityij